> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reddy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Add Disclosure

> Adds a mandatory disclosure to a live conversation's QA in real-time.

Adds a mandatory disclosure to a live conversation's QA in real-time.

## Path Parameters

<ParamField path="conversation_id" type="string" required>
  The unique identifier for the conversation
</ParamField>

## Request Body

<ParamField body="disclosure_text" type="string" required>
  The disclosure text to add to the conversation
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  Indicates if the disclosure was successfully added
</ResponseField>

## Error Responses

<ResponseField name="error" type="string">
  Error message when conversation is not found or already ended
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST 'https://app.reddy.io/api/v1/live/12345/disclosure' \
    -H 'Authorization: Bearer your_api_key' \
    -H 'Content-Type: application/json' \
    -d '{
      "disclosure_text": "This call may be recorded for quality assurance purposes."
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true
  }
  ```
</ResponseExample>
